<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlRfTempData_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlRfTempData_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>RF characterization Time and Temperature data structure.  
 <a href="structrl_rf_temp_data__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/mmwavelink.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a989982ec6b5f9ffe54a82ae42f3997d1"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a989982ec6b5f9ffe54a82ae42f3997d1"></a>
rlUInt32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_rf_temp_data__t.html#a989982ec6b5f9ffe54a82ae42f3997d1">time</a></td></tr>
<tr class="memdesc:a989982ec6b5f9ffe54a82ae42f3997d1"><td class="mdescLeft">&#160;</td><td class="mdescRight">radarSS local Time from device powerup. 1 LSB = 1 ms <br /></td></tr>
<tr class="separator:a989982ec6b5f9ffe54a82ae42f3997d1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad5e4a80a31564a7c7932ab5e87904e46"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad5e4a80a31564a7c7932ab5e87904e46"></a>
rlInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_rf_temp_data__t.html#ad5e4a80a31564a7c7932ab5e87904e46">tmpRx0Sens</a></td></tr>
<tr class="memdesc:ad5e4a80a31564a7c7932ab5e87904e46"><td class="mdescLeft">&#160;</td><td class="mdescRight">RX0 temperature sensor reading (signed value). 1 LSB = 1 deg C. <br /></td></tr>
<tr class="separator:ad5e4a80a31564a7c7932ab5e87904e46"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adb33d164738547e1812f9c3c584e4c88"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="adb33d164738547e1812f9c3c584e4c88"></a>
rlInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_rf_temp_data__t.html#adb33d164738547e1812f9c3c584e4c88">tmpRx1Sens</a></td></tr>
<tr class="memdesc:adb33d164738547e1812f9c3c584e4c88"><td class="mdescLeft">&#160;</td><td class="mdescRight">RX1 temperature sensor reading (signed value). 1 LSB = 1 deg C. <br /></td></tr>
<tr class="separator:adb33d164738547e1812f9c3c584e4c88"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abb885736bd0a6bb339e4718a70731c72"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="abb885736bd0a6bb339e4718a70731c72"></a>
rlInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_rf_temp_data__t.html#abb885736bd0a6bb339e4718a70731c72">tmpRx2Sens</a></td></tr>
<tr class="memdesc:abb885736bd0a6bb339e4718a70731c72"><td class="mdescLeft">&#160;</td><td class="mdescRight">RX2 temperature sensor reading (signed value). 1 LSB = 1 deg C. <br /></td></tr>
<tr class="separator:abb885736bd0a6bb339e4718a70731c72"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af128ea06173d92c57c4ea010dcb6ca74"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af128ea06173d92c57c4ea010dcb6ca74"></a>
rlInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_rf_temp_data__t.html#af128ea06173d92c57c4ea010dcb6ca74">tmpRx3Sens</a></td></tr>
<tr class="memdesc:af128ea06173d92c57c4ea010dcb6ca74"><td class="mdescLeft">&#160;</td><td class="mdescRight">RX3 temperature sensor reading (signed value). 1 LSB = 1 deg C. <br /></td></tr>
<tr class="separator:af128ea06173d92c57c4ea010dcb6ca74"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4688be3e1f30734bcd4b527ab04bf7a6"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4688be3e1f30734bcd4b527ab04bf7a6"></a>
rlInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_rf_temp_data__t.html#a4688be3e1f30734bcd4b527ab04bf7a6">tmpTx0Sens</a></td></tr>
<tr class="memdesc:a4688be3e1f30734bcd4b527ab04bf7a6"><td class="mdescLeft">&#160;</td><td class="mdescRight">TX0 temperature sensor reading (signed value). 1 LSB = 1 deg C. <br /></td></tr>
<tr class="separator:a4688be3e1f30734bcd4b527ab04bf7a6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a89bc0d69f2840e506ade90b174fd448f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a89bc0d69f2840e506ade90b174fd448f"></a>
rlInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_rf_temp_data__t.html#a89bc0d69f2840e506ade90b174fd448f">tmpTx1Sens</a></td></tr>
<tr class="memdesc:a89bc0d69f2840e506ade90b174fd448f"><td class="mdescLeft">&#160;</td><td class="mdescRight">TX1 temperature sensor reading (signed value). 1 LSB = 1 deg C. <br /></td></tr>
<tr class="separator:a89bc0d69f2840e506ade90b174fd448f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac495979b1c381b74bfd457a859acc204"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac495979b1c381b74bfd457a859acc204"></a>
rlInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_rf_temp_data__t.html#ac495979b1c381b74bfd457a859acc204">tmpTx2Sens</a></td></tr>
<tr class="memdesc:ac495979b1c381b74bfd457a859acc204"><td class="mdescLeft">&#160;</td><td class="mdescRight">TX2 temperature sensor reading (signed value). 1 LSB = 1 deg C. <br /></td></tr>
<tr class="separator:ac495979b1c381b74bfd457a859acc204"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae6c7aa499a9d30b7516cc2ef9dcbd224"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae6c7aa499a9d30b7516cc2ef9dcbd224"></a>
rlInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_rf_temp_data__t.html#ae6c7aa499a9d30b7516cc2ef9dcbd224">tmpPmSens</a></td></tr>
<tr class="memdesc:ae6c7aa499a9d30b7516cc2ef9dcbd224"><td class="mdescLeft">&#160;</td><td class="mdescRight">PM temperature sensor reading (signed value). 1 LSB = 1 deg C. <br /></td></tr>
<tr class="separator:ae6c7aa499a9d30b7516cc2ef9dcbd224"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a76c7ea4f5f595925fc9b5556db4f4cfb"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a76c7ea4f5f595925fc9b5556db4f4cfb"></a>
rlInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_rf_temp_data__t.html#a76c7ea4f5f595925fc9b5556db4f4cfb">tmpDig0Sens</a></td></tr>
<tr class="memdesc:a76c7ea4f5f595925fc9b5556db4f4cfb"><td class="mdescLeft">&#160;</td><td class="mdescRight">Digital temp sensor reading (signed value). 1 LSB = 1 deg C. <br /></td></tr>
<tr class="separator:a76c7ea4f5f595925fc9b5556db4f4cfb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad0f4f78168c1c2a9f83e6cc57fe6c804"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad0f4f78168c1c2a9f83e6cc57fe6c804"></a>
rlInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_rf_temp_data__t.html#ad0f4f78168c1c2a9f83e6cc57fe6c804">tmpDig1Sens</a></td></tr>
<tr class="memdesc:ad0f4f78168c1c2a9f83e6cc57fe6c804"><td class="mdescLeft">&#160;</td><td class="mdescRight">Second digital temp sensor reading (signed value). 1 LSB = 1 deg C The second digital temperature sensor is applicable only in xWR1642. This value should be ignored in xWR1243 and xWR1443 devices. <br /></td></tr>
<tr class="separator:ad0f4f78168c1c2a9f83e6cc57fe6c804"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>RF characterization Time and Temperature data structure. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/mmwavelink.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
